Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in php-symfony
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in php-symfony
ID: FEDORA-2015-5504
Distribution: Fedora
Plattformen: Fedora 22
Datum: Di, 21. April 2015, 23:34
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2308
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2309

Originalnachricht

Name        : php-symfony
Product : Fedora 22
Version : 2.5.11
Release : 1.fc22
URL : http://symfony.com
Summary : PHP framework for web projects
Description :
PHP framework for web projects

-------------------------------------------------------------------------------
-
Update Information:

**2.5.11** (2015-04-01)
* security #14167 CVE-2015-2308 (nicolas-grekas)
* security #14166 CVE-2015-2309 (neclimdul)

-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update php-symfony' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung